0

Lisence migration in Episode 7.5 for Mojave failed.

I attempted to migrate bellow license from a PC with Mac Mavericks to another one with Mac Mojave, but I couldn't do that with the indication "The provided license is for an older version of Episode." In spite of description of Release Notes for Episode 7.5 Mac OS "Available for Episode 7.1 and higher," why couldn't I accomplished this migration? Doesn't someone know this case?

2replies Oldest first
  • Oldest first
  • Newest first
  • Active threads
  • Popular
  • Yuto Kabaya said:
    Release Notes for Episode 7.5 Mac OS "Available for Episode 7.1 and higher,"

     That would only be up to the highest available at the time of the testing and writing. Support and testing with it ended with High Sierra.

    Like
  • Episode has not been tested with Mojave. Development and support has ended. If software is mission critical and development stops then you should stay with the last known compatible operating system. That would be High Sierra.
     

    Like
Like Follow
  • 4 mths agoLast active
  • 2Replies
  • 27Views
  • 2 Following